[[source]]
url = "https://pypi.org/simple"
verify_ssl = true
name = "pypi"

[packages]
mpremote = "*"
pyserial = "*"
esptool = "*"
pyjwt = "*"
watchfiles = "*"
requests = "*"
selenium = "*"

[dev-packages]

[requires]
python_version = "3.12"

[scripts]
web = "python /home/pi/led-controller/tests/web.py"
watch = "python -m watchfiles 'python tests/web.py' src tests"
install = "pipenv install"
